body{
	padding-top:106px;
	font-family: 'Titillium Web', sans-serif;
	position: relative !important;
	margin: 0 !important;
	padding-bottom: 6rem !important;
	min-height: 100% !important;
    overflow-y: scroll!important;
    padding-right: 17px!important;
}

a{color:#0066cc;}

footer{
	background-color:#0066cc;
	/*padding:15px 0;*/
	margin-top:15px;
	color:#FFF;
	font-size:14px;
	position: absolute;
	right: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	padding: 1rem !important;
	min-width:80% !important;
}

html {
	height: 100% !important;
	box-sizing: border-box !important;
}

*,
*:before,
*:after {
	box-sizing: inherit !important;
}

footer.rel {
	position: relative !important;
}



.navbar {
	border: none;
	background-color:#FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	padding:10px 0;
}

.well {
	min-height: 20px;
	padding:18px 30px;
	margin-bottom: 20px;
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.container-form {
	width:80%;
	margin:0 auto;
}

label,
.control-label,
.help-block,
.checkbox,
.radio {
	font-size: 16px;
	font-weight: normal;
	color:#4e4e4e;
}

input[type="radio"], input[type="checkbox"]{margin-top:2px;}

textarea.form-control{
	padding-top:6px;
	padding-bottom:6px;
	resize: none;
	height: auto;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background-color:#FFF;}

.form-control.bg-exception[disabled], .form-control.bg-exception[readonly], fieldset[disabled] .form-control.bg-exception {
	background-color: #f0f0f0;/* Ensures the default grey background remains */
	color: #555;
	border-color: #ccc;
}



.form-control {
	height: 30px;
	padding: 0 10px;
	font-size: 13px;
	line-height: 1.4;
	color: #4e4e4e;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family:Arial, Helvetica, sans-serif;
}

.fc-h28 {
	height: 28px !important;
}

.form-check {
	margin-left: 30px !important;
}

.legend {
	border: none;
	color: #0066cc;
	display: block;
	font-size: 26px;
	line-height: inherit;
	margin-bottom: 35px;
	margin-top: 0;
	padding: 0;
	width: 100%;
	font-weight:bold;
}

.legend-sm{
	border: none;
	color: #0066cc;
	display: block;
	font-size: 20px;
	line-height: inherit;
	margin-bottom: 35px;
	margin-top: 0;
	padding: 0;
	width: 100%;
	font-weight:bold;

}


.legend-sm span{
	font-weight:normal;
	font-size:18px;
}

.legend span{
	font-weight:normal;
	font-size:18px;
}

.form-registrazione{
	margin:0 auto 35px auto;
	width:100%;
}

.form-registrazione .form-group {margin-bottom:10px;}

.form-registrazione .col-1,
.form-registrazione .col-2,
.form-registrazione .col-3,
.form-registrazione .col-4,
.form-registrazione .col-5,
.form-registrazione .col-6,
.form-registrazione .col-7,
.form-registrazione .col-8,
.form-registrazione .col-9,
.form-registrazione .col-10,
.form-registrazione .col-11,
.form-registrazione .col-12{
	padding-left: 5px;
	padding-right: 5px;
}

.select-style {
	border: 1px solid #dddddd;
	width: 100%;
	height: 30px;
	font-size: 13px;
	color: #4e4e4e;
	overflow: hidden;
	background: #fff url("../images/icon-select.png") no-repeat 98% 50%;
	background-size: auto 36px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family:Arial, Helvetica, sans-serif;
}

.select-style select:focus {
	outline: 2px solid #0066cc;

}

.form-control:focus {
	outline: 2px solid #0066cc !important;

}

.select-style .has-error {
	border-color: #ed1c24;
	background-color: #fff;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(237, 28, 36, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(237, 28, 36, .6);
}

.select-style select {
	padding: 6px 8px;
	width: 100%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}


.select-style select.disabled-select {
    /* Remove pointer interactions */
	pointer-events: none;

	/* Slightly greyed-out to appear disabled */
	background-color: #f0f0f0;
	color: #555;
	border-color: #ccc;
  
	/* Remove default select arrow (works in modern browsers) */
	appearance: none;
	-webkit-appearance: none; 
	-moz-appearance: none;
  
}

.select-style select:focus {
	outline: none;
}

.radio, .checkbox {
	display: inline-block;
	padding:0 6px;
}

.footer-link {
	padding: 0;
	list-style: none;
	margin:0;
}

.footer-link > li {
	display: inline-block;
}

.footer-link > li + li:before {
	padding: 0 6px;
	color: #FFF;
	content: "|";
}

.footer-link > li a {color:#FFF;}

.btn{
	font-weight:bold;
	text-transform:uppercase;
	min-width: 180px;
	border-radius: 2px;

	-webkit-box-shadow: 0 2px 4px 0 rgba(28,32,36,.26);
	box-shadow: 0 2px 4px 0 rgba(28,32,36,.26);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.btn-lg {font-size:1.2em;}


/***** ADDDDD */
.btn-primary {
	color: #fff;
	background-color: #06c;
	border-color: #0059b3;
}

.btn-primary.focus,
.btn-primary:focus {
	color: #fff;
	background-color: #004d99;
	border-color: #001a33
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:hover,
.open>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #004d99;
	border-color: #003b75
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.btn-primary.dropdown-toggle.focus,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle:hover {
	color: #fff;
	background-color: #003b75;
	border-color: #001a33
}

.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled].focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
	background-color: #06c;
	border-color: #0059b3
}

.btn-primary .badge {
	color: #06c;
	background-color: #fff
}


.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px
}

.btn.focus,
.btn:focus,
.btn:hover {
	color: #fff;
	text-decoration: none
}

.btn.active,
.btn:active {
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	cursor: not-allowed;
	opacity: .65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none
}

/***** FINE ADDDDD */

.btn-default {
	background-color: #fff;
	border-color: #b3b3b3;
	color: #0066cc;
}
.btn-default:focus, .btn-default.focus {
	background-color: #e6e6e6;
	border-color: #8c8c8c;
	color: #0066cc;
}

.btn-default:hover {
	background-color: #e6e6e6;
	border-color: #adadad;
	color: #0066cc;
}

.btn-upload {
	font-size: 14px;
	height: 50px;
}

.row-btn{padding-top:30px;}

.row-btn .btn {
	min-width:180px;
	margin:0 auto;
	display:block;
	margin-bottom: 30px
}

.text-danger,
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{
	color: #ed1c24;
}

.has-error .form-control{
	border-color: #ed1c24;
	outline: 1px solid #ed1c24;
}

.has-error-select {
	border-color: #ed1c24;
	outline: 1px solid #ed1c24;
}

.form-group div  > .text-danger {
	display: none;
	margin:8px 0 0 0;
}

.has-error  div > .text-danger{display:block;}

.row-step{
	margin:10px 0;
	position:relative;
}

.row-step span{
	width:55px;
	height:55px;
	margin:-10px auto;
	display:block;
	border-radius:50%;
	background-color:#dddddd;
	line-height:50px;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:8px;
}

.row-step .active span{
	width:55px;
	height:55px;
	margin-top:-10px;
	line-height:52px;
	background-color:#0066cc;
}

.row-step p{
	font-size:14px;
	line-height: 16px;
	color:#dddddd;
}

.row-step .active p{color:#4e4e4e;}

.row-step{
	position:relative;
	z-index:9;
}

.row-step .progress {
	background-color: #dddddd;
	border-radius: 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.0) inset;
	height: 8px;
	overflow: hidden;
	position:absolute;
	margin: 15px 11%;
	width:77%;
}

.progress-bar {
	background-color: #06c;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.0) inset;
}

.row-step .progress .step1{width:0%;}

.row-step .progress .step2{width:35%;}

.row-step .progress .step3{	width:67%;}

.row-step .progress .step4{	width:100%;}

/*.container{min-width:768px !important;}*/
.container{
	  min-width:80% !important;
	display: table;}

.navbar-header{width:100%;}

.error-ico{
	text-align:left;
	background:url(../images/ico_error_sm.png) no-repeat left top rgba(0,0,0,0);
	padding-left:30px;
	margin-bottom:10px;
	background-size:20px auto;
	color: #ed1c24;
}

.col-checkbox{display:none;}

.col-aggirna img{padding-right:5px;}

/************LOGIN*****************/

.form-login {
	margin: 30px auto;
	width: 365px;
}

.form-login .error-ico{
	text-align:left;
	margin-bottom: 15px;
}

.form-login .well{
	padding-bottom:50px;
}

.form-login .legend-img{
	margin: 5px auto 45px auto;
	text-align:center;
}

.form-login input[type="text"],
.form-login input[type="password"]{
	text-align:center;
	height:40px;
	font-size:16px;
}

.form-login .form-group{margin-bottom:20px;}

.form-login .btn{
	width:100%;
	height:40px;
}

.form-login p{
	margin-bottom:5px;
	text-align:center;
}

.form-login p a{font-weight:bold;}

.form-login textarea.form-control {
	height:65px;
	max-width:301px;
	min-width:301px;
	max-height:65px;
	min-height:65px;
	resize: none;
}

/***** FINE LOGIN*****/

.col-desc {
	text-align:right !important;
}


.col-descriz {
    text-align:right !important;
}

.col-val p{
	margin-bottom: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.col-val p > span{margin-right:20px;}

.col-val .btn{
	height: 30px;
	margin-top:-5px;
}

.col-desc p{margin-bottom: 0;}

.spazio{
	height:1px;
	width:100%;
	margin:15px 0;
}

.sub-title-form{
	color: #003399;
	margin:0;
	text-transform: uppercase;
	font-weight:bold;
}

.th-btn{width:12%;}

/************FINE LOGIN*****************/


.form-horizontal .cont-ricerca .control-label{text-align:left;}

.form-horizontal .cont-ricerca p{text-align:left;}

.form-registrazione .cont-ricerca .form-group{margin-bottom:5px;}

.cont-ricerca .btn{margin:5px 0;}

.cont-risultato .legend{margin-bottom: 0;}

.cont-risultato .pagination{
	float:right;
	margin:2px 0;
}

.input-sm{
	font-size: 12px;
	height: 25px;
	line-height: 1.5;
	padding: 5px 10px;
}

.form-horizontal .mCSB_container .form-group{margin:0;}

.table-header {margin-right:30px;}

.table-header table{margin-bottom:0;}

.col-noPadding{
	padding-left:0 !important;
	padding-right:0 !important;
}
.cont-tabella .panel-body{
	padding:0;
	background-color:transparent;
}
.cont-tabella .panel{
	background-color:transparent;
	background-color: rgba(0,0,0,0);
	border: none;
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 20px;
}

.cont-tabella th{background-color: #d9edf7;}

.cont-tabella {
	height: 30px;
	line-height: 17px;
}

.cont-tabella2 {

	line-height: 17px;
}

.cont-tabella .fixed-table-toolbar {
	display: block;
	min-height: 30px;
	padding-bottom: 10px;
}
.cont-tabella .pagination > li > a, .cont-tabella .pagination > li > span{
	height:30px;
	line-height:15px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
}
.cont-tabella .search{margin-right:20px;}

.cont-tabella .dropdown-menu{
	padding-left:5px;
	padding-right:5px;
}
.cont-tabella .page-list{
	padding-left:5px;
}
.cont-tabella .glyphicon-lock::before{
	content: "";
	background-image:url(../images/lock-icon-16.png);
	height:16px;
	width:16px;
	display:block;
}

.cont-tabella .glyphicon-th::before{
	content: "";
	background-image:url(../images/filter-icon-16.png);
	height:12px;
	width:12px;
	display:block;
	background-size:12px auto;
}
.active-user .cont-user{
	height:20px;
	line-height:19px;
	position:fixed;
	top:0;
	z-index:9999;
	background-color:#cecece;
	width:100%;
	border-bottom: 1px solid #ccc;
	display:block;
	color:#333;
	font-size:12px;
}
.active-user .navbar-fixed-top{top:20px;}

.percentage-buttons {
	float:left;
	width:20%;
	text-align:center
}

.logo-tim img , .logo-tt img {
	height: 30px;
	margin-top: 10px;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

/****** ADD *****/

.modal-fade {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2050;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}

.blackout {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background-color: #000;
	z-index: 2000;
}

/*** CNS utility modal ****/

.modal-lp {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
}

.modal-body>p {font-size: 20px;}

/*** changeweb ***/
.top-fix{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}

.bar-cont {
	min-height: 50px;
	margin-bottom: 20px;
}

.bar {
	margin-bottom: 25px;
	background-color: #fff!important;
	height: 50px;
	top: 0;
	left: 0;
	right: 0;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	z-index: 1000;
}

.img-logo {
	height: 35px;
	margin-top: -15px
}

.trust-logo {
	height: 20px;
	margin-top: -5px
}


.logged-bar {
	background-color: #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 0;
	padding: 0;
	width: 100%;
	height: 30px;
}

.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin-top: 0;
}

.dropdown .dropdown-toggle2 {
	width: 170px;
}

.dropdown-menu {
	border-radius: 0 0 4px 4px;
	margin: 0;
	width: 170px;
	z-index:  9000;
}

.drop2 {
	margin-top: -10px !important;
}

.dropdown-toggle2 {
	min-height: 42px;
}

.contesto:focus {
	background-color: transparent !important;
}

.pad-top-5 {
	padding-top: 5px !important;
}

.mar-top-5 {
	margin-top: 5px !important;
}

.mar-top-20 {
	margin-top: 20px !important;
}

/* labvel scc*/
.yellow-lbl {
	line-height: 1.3;
	color: orange;
	float: right;
	padding-right: 10px;
}

.green-lbl {
	line-height: 1.3;
	color: green;
	float: right;
	padding-right: 10px;
}

.bold-upper {
	color: #0066cc;
	text-transform: uppercase;
	font-weight:bold;
}

.text-upper{
	text-transform: uppercase;
}

.multiUtenzaP {
	margin: 0 !important;
}

.imgparallax{width:100%;height:400px;margin:0 auto;padding:0;color:#ffffff;overflow:hidden;}

.txttitle{color:#ffffff;font-family:'Franklin Gothic';font-size:56px;margin-top:60px;margin-left:40px;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px  1px 0 #000,1px  1px 0 #000,5px 5px 5px #000000;}

.pointbox ul {list-style-type:none;padding: 0;margin: 0;}
.pointbox {background:url(../images/unione_sfocata.jpg) center center no-repeat fixed;background-size:cover;width:100%;height: 300px;overflow:hidden;}
/*#pointbox1{background:url(../images/unione_sfocata.jpg) center center no-repeat fixed;background-size:cover; height: 300px !important}*/

#opointbox5{position:absolute;background-color:#000000;height:100%;width:100%;opacity:0.4;filter: alpha(opacity=40);overflow:hidden;}

.halfwhite {background-color:rgba(255,255,255,0.8);width:50%;height:600px;overflow:hidden;padding:20px;}

.text-big {
    font-size: 16px;
}

.text-very-big {
	font-size: 20px;
}

/*registration css*/
.title, .text-centered {
	text-align: center;
}

.vertical-spaced {
	margin-top: 15px;
	margin-bottom: 15px;
}

.registration-info {
	text-align: right;
}

.breadcrumb-nav {
	text-align: center;
}

.error-message {
	text-align: center;
	width: 100%;
	color: red;
}

/*registration css fine */

.mar-top-5 {
	margin-top: 5px !important;
}

.altr-id-in {
	position: initial;
	min-width: 100%;
	margin-left: 15px;
	margin: 2px 0 5px 0;
	padding-left: 3px;
}

.altr-id {
	margin-left: 85px;
	padding: 5px 5px;
}

/* custom table */


.fixed-table-body {
	max-height: 250px;
}

#dettaglioPanel {
	max-height: 600px;
	overflow: auto;
}

.alert-empty {
	padding: 15px;
	border: 1px solid #ddd;
	border-radius: 4px;
}

/* custom table end */

.float-right {
	float: right;
}

/****** FQ radio */

.big-radio {
	width: 30px;
	height: 30px;
	margin-right: 20px;
}

.big-radio-label {
	vertical-align: top;
	margin-left: 20px;
}

.multiUtenzaHidden {
	display: none;
}

.wh-25 {
	width: 25px;
	height: 25px;
}

/* UPLOAD */
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{
	height:30px;
}
.cont-upload input[type="file"]{
	position:absolute;
	opacity:0;
	width:100%;
	height:100%;
	z-index:4;
	display:block;
}
/* UPLOAD FINE */

/* identifiation mode fix per lunghezza pagina */

.w-rap {min-height: 94%;}

.w-main {overflow:auto;
	padding-bottom: 50px;}

/* fine fix*/

.clickable {
	color: #06C;
	text-decoration: underline;
	cursor: pointer;
}
.row.code-registration button{
	margin-bottom: 15px;
	width: 305px;
	min-width: auto;
}
.row.row-btn.step-btn2 .btn{
	min-width: 135px;
	width:100%
}
#accessiModal .modal-dialog {
	width: 80%;
	top: 70px;
}



.text-error{
	 font-size: 20px;
	 text-align: left;
	 margin-bottom: 20px;
 }

.text-error .font14{
	 font-size: 14px;
 }

@media (max-width: 768px) {
	body {
		padding-top: 136px;
		padding-bottom: 11rem !important;
	}
	body .container{
		margin-top: 30px;
		min-width: 95% !important;
	}
	footer .container{
		margin-top: 0;
	}
	footer .col-12.text-right{
		text-align: center;
		margin-top: 15px;
	}
	body header nav .navbar-header .container{
		margin-top: 0;
	}
	.navbar-header .col-12.logo-tt,
	.navbar-header .col-12.text-right,
	.navbar-header .col-12.text-center,
	.bar-cont .bar .col-12.logo-tt,
	.bar-cont .bar .col-12.text-right,
	.bar-cont .bar .col-12.text-center{
		text-align: center;
	}
	.row.mar-top-20 .col-12.text-right{
		text-align: center;
		margin-bottom:20px
	}
	img.motto{
		width:100%
	}
	.row-.row-btn{
		margin-right: 0;
		margin-left: 0;
	}
	.row.code-registration button{
		margin-bottom: 15px;
		max-width: 100% !important;
		min-width: 100%;
		white-space: normal;
	}
	.row.code-registration{
		padding-right: 15px;
		padding-left: 15px;
	}
	.container-form .row-btn .btn {
		min-width: 100%;
	}
	.row-step p {
		font-size: 12px;
	}
	.row-step col-3 {
		 padding-right: 0;
		 padding-left: 0;
	}
	.container.container-form{
		padding-right: 0;
		padding-left: 0;
	}
	.dispatch .col-centered{
		width: 100%;
		text-align: center;
	}
	.dispatch .col-centered .btn-primary {
		width: 240px;
	}
	.bar {
		height: auto;
		padding-bottom:10px
	}
	.logged-bar{
		height: auto;
	}
	.logged-bar .nav>li {
		float: left;
	}
	.logged-bar .container {
		margin-top: 0;
	}
	.bar > .container {
		margin-top: 0;
	}
	.container.container-form.selfcare {
		margin-top: 30px;
	}
	.navbar-right {
		float: right!important;
		margin-right: -15px;
	}
	.row.row-btn.step-btn2 .btn{
		width: 100%;
	}
	.confirm-btn .btn{
		width: 100%;
	}
	.text-right.recover{
		text-align:left
	}
	#accessiModal .modal-dialog {
		width: auto;
		top: 190px;
	}
	.col-desc {
		text-align: left !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.modal-dialog {
		width: 750px;
	}

    .datepicker-inline {
        width: 100%;
    }

    .text-raggio {
        line-height: 20px;
    }

    #mainForm .btn-primary {
        width: 230px;
        font-size: 15px;
    }
}

.modal-content {
    border-radius: 0;
}

@media (max-width: 768px) {

    .regular_text.orario {
        margin-top: 40px
    }
}

#continua-registrazione button {
	border-color: transparent;
}

#torna-modulo button {
	border-color: transparent;
}

#modalCfControl {
	z-index: 1510;
}

@media (max-width: 768px) {
    .col-12.scroll {
        height: auto;
        overflow-y: visible;
    }

    .regular_text.orario {
        margin-top: 40px
    }
}

/* SCROLLBAR */
.col-12.scroll {
    height: 380px;
    overflow-y: scroll;
}

.col-12.scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.col-12.scroll::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.col-12.scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #999;
}

/*.btn-primary {
    background-color: #0089C0;
}*/

#mainForm .btn-primary {
    width: 360px;
}

/* RESPONSIVE*/
@media (max-width: 1200px) {
    .form-group.carica {
        background-color: transparent;
    }

    #mainForm .btn-primary {
        width: 300px;
    }
}

@media (max-width: 768px) {
    .col-12.scroll {
        height: auto;
        overflow-y: visible;
    }

    .regular_text.orario {
        margin-top: 40px
    }

    #mainForm .btn-primary {
        width: 100%;
    }

    .info-prenotaz {
        margin-left: 0;
    }

    .list-date a.list-group-item {
        height: 35px;
        line-height: 15px;
    }
}


#alertModal .btn, .btn-modal {
    border-radius: 0;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    height: 58px;
    width: 100%;

    -webkit-box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.3);
}

#nextButtonModal {
    background-color: #06c;
    border-color: #0059b3;
}

#alertModal .btn-default {
    background-color: #E0394D;
    color: #fff;
}

#alertModal.btn-default.disabled,
#alertModal.btn-default.disabled:hover,
#alertModal.btn-default:active:focus {
    background-color: #E0394D;
    color: #fff!important;
}

#alertModal.btn-default:hover {
    color: #fff;
    background-color: #cc0033;
}

#Searching_Modal {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
}
